#middleOMnieFull {
	width: 100%;
	color: #868686;
}

#middleOMnie {
	max-width: 1110px;
	position: relative;
	margin: auto;
	height: 100%;
	padding-left: 10px;
	padding-right: 10px;
	transition: all 200ms ease-in;
	line-height: 28px;
	display: flex;
	justify-content: space-between;
}

#middleOMnie > div.omnie {
	background-image: url(/template/silberkunst/images/cytat.png);
	background-repeat: no-repeat;
	background-size: 90px;
	background-position: 0px 0px;
	padding-top: 20px;
}

#middleOMnie .content {
	padding-top: 35px;
	padding-left: 40px;
	text-align: justify;
}

#middleOMnie .header {
	font-size: 26px;
	letter-spacing: 0.52px;
	padding-left: 40px;
}

#middleOMnie .header span {
	font-weight: 900;
}

#middleOMnieImg {
	background-image: url(/template/silberkunst/images/zdj_mrajwa.png);
	background-size: 100%;
	background-position: center center;
	background-repeat: no-repeat;
	width: 562px;
	height: 562px;
	min-width: 562px;
}

@media only screen and (max-width: 999px) {
	#middleOMnie .content {
		justify-content: initial;
		padding-left: 20px;
		padding-right: 20px;
	}

	#middleOMnie {
		flex-wrap: wrap;
	}

	#middleOMnieImg {
		min-width: 0px;
		max-width: 100%;
		aspect-ratio: 1;
		height: auto;
	}

	#middleOMnie .header {
		font-size: 30px;
		line-height: 35px;
	}

	#middleOMnie > div.omnie {
		padding-top: 10px;
	}

}
